Subject: Re: [PATCH] serial167: Read buffer overflow

From: Geert Uytterhoeven <[email-masked]>
Date: Wed, 5 Aug 2009 11:17:05 +0200

On Wed, Aug 5, 2009 at 00:18, Andrew Morton<[email-masked]> wrote:
> btw, m68k allmodconfig in current mainline is sick:
>
> And in linux-next m68k allmodconfig is dead as a doornail:

Will look at it (eventually)...

But recovering from a too-long absence and replacing the computer that
died before the absence
while keeping the mill of life running take its time...

Gr{oetje,eeting}s,

						Geert

--
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
							    -- Linus Torvalds